* {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border: none 0px;
	font-family: helvetica;
	transition: all 0.25s ease-in 0.1s;
	-webkit-transition: all 0.25s ease-in 0.1s;
	-moz-transition: all 0.25s ease-in 0.1s;
	-o-transition: all 0.25s ease-in 0.1s;
}

html, body {
	background-color: white;
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
}

header {
	width: 100%;
	min-height: 60px;
	padding: 20px 0px 0px 0px;
	background-color: white;
    display: flex;
    flex-direction: column;
    background-image: url("images/white_100x100px.png");
    background-repeat: repeat;
/*    box-shadow: 0 0 3px 3px #666666;
    -webkit-box-shadow: 0 0 3px 3px #666666;
    -moz-box-shadow: 0 0 3px 3px #666666;
    -o-box-shadow: 0 0 3px 3px #666666;*/
    z-index: 91; -webkit-z-index: 91; -moz-z-index: 91; -o-z-index: 91;
}
a {
	text-decoration: none;
}

a:hover {text-decoration: none;}
a:visited {text-decoration: none;}

content {
	position: relative;
	min-height: fit-content;
}

/****************************************************/

#content_shell {
	height: auto;
}

#content_display {
	width:80%; 
	max-width:80%;
	max-width:1040px; 
	margin:auto; 
	margin-top: 11px;
	padding: 2% 2% 2% 2%; 
	text-align:justify; 
	justify-content: juytify; 
	align-items: center; 
	color:white; 
	background-color: white; 
	color:black;	
}
#content_display a {margin: 0px 0px 0px 0px;}
#content_display a:hover {text-decoration:underline; font-weight: normal; }
#content_display a {padding: 0px 0px 0px 0px; text-transform: upercase; text-decoration:none; font-size: 12px;}
#content_display a:link { color: black; text-decoration: none; }
#content_display a:visited { color: black; text-decoration: none;}
#content_display a:hover { color: black; text-decoration: none; font-weight: bold; }
#content_display a:active { color: black; text-decoration: none; }
#content_display p{ font-size: 12px; line-height: 15px; margin-top: 12px; }
#content_display h1{ font-size: 23px; margin-top: 18px; margin-bottom: 21px; }
#content_display h2{ font-size: 16px; margin-top: 15px; }
#content_display h3{ font-size: 14px; padding-left: 29px; margin-top: 12px; }
#content_display ul{ font-size: 12px; padding-left: 17px; margin-top: 12px; }
#content_display li{ font-size: 12px; line-height: 15px; padding-left: 17px; margin-top: 12px; }


/****************************************************/

.header_banner {
	width: 100%;
	border: none 0px;
	padding: 0px 0px 0px 0px;
}

.header_banner img {
	width: 100%;
}

.header_logo {
	background-color: white;
	width: 60px;
	height: 60px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	border: none 0px;
	padding: 0px 0px 0px 0px;
}

.header_logo a {

}

.header_logo img{
	width: 58px;
}

nav {
	width: 100%;
	z-index: 99; -webkit-z-index: 99; -moz-z-index: 99; -o-z-index: 99;
}

nav ul {
	display: flex;
	flex-direction: row;
	justify-content: center;
}

nav ul li {
	list-style: none;
	padding: 10px 10px 10px 10px;
	display: flex;
	flex-direction: column;
	justify-content: end;
	position: relative;
}

nav ul li:hover {
	background-color: #F0F0F0;
}

.li_tier2 {
	display: none;
}

nav a {	
	display: block;	
	text-decoration: none;
	text-transform: uppercase;
	color: black;
	font-size: 14px;
}

nav ul li ul {
	display: none;
	position: absolute;
	margin-top: 24px;
	margin-left: -10px;
	background-color: #F7F7F7;
	border-radius: 0px 0px 5px 5px;
}

nav ul li ul li {
	justify-content: end;
	padding: 5px 10px 5px 10px;
}

nav ul li ul li:last-child {
	border-radius: 0px 0px 5px 5px;
}

#header_container_gameicons {
	width: 100%;
  display: flex;
	flex-direction: row;
	align-content: flex-end;
	overflow: scroll;
}

#header_container_gameicons::-webkit-scrollbar { display: none; }
#header_container_gameicons::-moz-scrollbar { display: none; }
#header_container_gameicons::-o-scrollbar { display: none; }
#header_container_gameicons::scrollbar { display: none; }

#header_gameicons {
	height: 48px;
	padding-top: 16px;
	justify-content: left;
	text-align: left;
	display: flex;
	flex-direction: row;
	overflow: visible;
}

#header_gameicons a {
	width: 32px;
	height: 32px;
	margin-left: 4px;
	margin-right: 4px;
	padding: 0px 0px 0px 0px;
}

#header_gameicons img {
	display: flex;
	width: 32px;
	height: 32px;
	border-radius: 5px 5px 5px 5px;
}

/****************************************************/

.section_games {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-evenly;
	/*background-color: lightcoral;*/
}	

/*.section_games div:nth-child(3n+3) {
	background-color: lightgrey;
	box-shadow: darkgrey 15px;
}

.section_games div:nth-child(3n+4) {
	background-color: darkgrey;
	box-shadow: blue 15px;
}*/

.gamecase {
	flex-basis: 91%;
	min-width: 320px;
	max-width: 458px;
	margin: 20px 0px 0px 0px;
	padding: 0px 0xp 0xp 0px;
	display: flex;
	flex-flow: column;
	border-radius: 15px 15px 15px 15px;
	border-top: solid 1px silver;
	border-bottom: solid 1px white;
}

.gamecase2 {
	height: 1px;
	border: none;
}

.gamecase div{
	margin: 0px 0px 0px 0px;
	padding: 0px 0xp 0xp 0px;
}

.gameheader {
	width: 100%;
	height: 64px;
	display: flex;
	flex-direction: row;
/*	background-color: black;
	color: white;*/
}

.gameheader div{
	display: flex;
	vertical-align: middle;
}

.gameheader div h2{
	padding-left: 10px;
	font-size: 23px;
}

/*.gameheader img{
	display: flex;
	width: 64px;
}
*/

.gamelogo {
	width: 64px;
	height: 64px;
	border-radius: 15px 0px 0px 0px;
}

.gamelogo img {
	width: 64px;
	height: 64px;
	border-radius: 15px 0px 0px 0px;
}

.gamesplash {
	display: flex;
	flex-direction: column;
	width: 100%;
	margin: 0px 0px 0px 0px;
	border-radius: 0px 0px 15px 15px;
	position: relative;
	background-color: silver;
	justify-content: center;
	text-align: center;
}

.gamesplash a {
	width: 100%;
}

.gamesplashimage {
	width: 100%;
	height: 100%;
	position: relative;
	/*border-radius: 15px 0px 0px 15px;*/
	/* values descript a top/left point and bottom/right point */
/*  	clip-path: inset(0% 0% 0% 0%);
  	-webkit-clip-path: inset(0% 0% 0% 0%);
  	-moz-clip-path: inset(0% 0% 0% 0%);
  	-o-clip-path: inset(0% 0% 0% 0%);*/
  	border-radius: 0px 0px 15px 15px;
	/*border-bottom: solid 1px white;*/
}

.gameappstores {
	width: fit-content;
	height: fit-content;
	bottom: 7%;
	right: 3%;
	position: absolute;
	background-color: black;
	text-align: center;
	justify-content: center;
	display: flex;
	flex-direction: row;
	border-radius: 7px 7px 7px 7px;
	z-index: 7;
	padding: 6px 6px 3px 6px;
}

.gameappstores:last-child {
		padding-right: 0px;
}

.gameappstorelink {
	display: flex;
	height: fit-content;
	padding-right: 6px;
}

.gameappstorelink img {
	height: 20px;
}

/*#rectangular {
  -webkit-clip-path: inset(30px 10px 30px 10px);
  clip-path: inset(30px 10px 30px 10px);
}
#circle {
  -webkit-clip-path: circle(75px at 50% 50%);
  clip-path: circle(75px at 50% 50%)
}
#ellipse {
  -webkit-clip-path: ellipse(75px 50px at 50% 50%);
  clip-path: ellipse(75px 50px at 50% 50%);
}
#polygon {
  -webkit-clip-path: polygon(50% 0, 100% 38%, 81% 100%, 19% 100%, 0 38%);
  clip-path: polygon(50% 0, 100% 38%, 81% 100%, 19% 100%, 0 38%);
}
*/
.gamedetails {
	width: calc(100% - 64px);
	height: 64px;
	padding: 0px 10xp 0xp 16px;
	margin: 0px 0px 0px 0px;
	display: flex;
	flex-direction: column;
	border-radius: 0px 15px 0px 0px;
	overflow-y: visible;
	vertical-align: middle;
}

.gamedetails img {
	width: 100%;
}

/*.gamecase h2 {
	display: flex;
	text-align: right;
	font-size: 18px;
	font-weight: 600;
	font-style: italic;
}*/

.gamedetails p {
	font-size: 11px;
	padding: 0px 0px 0px 10px;
	font-weight: 600;
	color: grey;
}


/****************************************************/

@media only screen and (min-width: 762px){
	header {
		flex-direction: row;
	}

	nav {
		font-size: 12px;
		padding-top: 12px;
	}

	nav ul {
		justify-content: flex-end;

	}

	nav ul li:hover ul {
		display: block;
	}

	.li_tier2 {
		display: flex;
	}

	.gamecase {
		flex-basis: 44%;
		margin: 20px;
	}

	.gameappstores img {
		height: 28px;
	}
}

@media only screen and (min-width: 1200px){
	nav {
		/*font-size: 12px;*/
	}

	.gamecase {
		flex-basis: 500px;
		margin: 20px;
	}

	.gameappstores img {
		height: 32px;
	}
}

/****************************************************/

footer {
	width: 100%;
	margin-top: 20px;
	align-content: center;
}

.footer_links {
	width: 100%;
	max-width: 1200px;
/*  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 20px;*/
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  margin-left: auto;
  margin-right: auto;
  margin-top: 20px;
  margin-bottom: 20px;
}

.footer_links_part {
	width: 33%;
  border-right: solid 1px rgba(221, 221, 221, 1.0);
  display: flex;
  flex-direction: row;
  align-content: center;
  align-items: center;
  padding-left: 3px;
  padding-right: 3px;
}

.footer_links_part:last-child {
  border-right: none;
}

/*.footer_links_part:last-child li {
  justify-content: right;
  text-align: right;
}

.footer_links_part:last-child li a {
  justify-content: right;
  text-align: right;
  color: rebeccapurple;
}*/

.footer_links nav ul {
	display: flex;
	flex-direction: row;
	flex-flow: row wrap;
	justify-content: center;
}

.footer_links nav ul li {
	height: 12px;
}

.footer_copyright {
	width: 100%;
	height: 20px;
	text-align: center;
	font-size: 10px;
}

.footer_banner {
	width: 100%;
	border: none 0px;
	padding: 0px 0px 0px 0px;
}

.footer_banner img {
	width: 100%;
}

.footer_external {
	width: 100%;
	display: flex;
	flex-flow: row;
	flex-direction: row;
	justify-content: center;
	margin-top: 15px;
	padding-top: 16px;
	padding-bottom: 16px;
	background-color: #000000;
}

.footer_external a {
	width: 32px;
	height: 32px;
	margin: 0px 4px 0px 4px;
}

.footer_external img {
	width: 32px;
	height: 32px;
	filter:grayscale(100%);
}

#footer_container_gameicons {
	width: 100%;
	height: 100%;
  display: flex;
	flex-direction: row;
	align-content: center;
	overflow: scroll;
	/*background-color: lightpink;*/
	position: relative;
	overflow: hidden;
	min-height: 117px;
}

#footer_gameicons {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	height: 100%;
	min-height: 117px;
	padding: 0px;
	display: flex;
	flex-direction: row;
	position: absolute;
	overflow-x: scroll;
	top: 0px;
	left: 0px;
}

#footer_gameicons::-webkit-scrollbar { display: none; }
#footer_gameicons::-moz-scrollbar { display: none; }
#footer_gameicons::-o-scrollbar { display: none; }
#footer_gameicons::scrollbar { display: none; }

#footer_gameicons a {
	min-height: 117px;
	min-width: 117px;
	width: auto;
	margin-left: 4px;
	margin-right: 4px;
	padding: 0px 0px 0px 0px;
}

#footer_gameicons a div {
	height: 100%;
	width: auto;
	width: fit-content;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	display: block;
	align-items: center;
	display: inline-flex;
}

#footer_gameicons img {
	display: flex;
	border-radius: 5px 5px 5px 5px;
	height: auto;
	width: auto;
	max-width:100%;
	max-height:100%;
	filter:grayscale(100%);
}

/*NFT DISPLAY CONTROLS********************************************/

#background_video_controls img {
    width: 32px;
    height: 32px;
}

#background_video_controls a:first-of-type {    
	margin-left: 64px;
}

#background_video_controls a, a:visited {    
	height: 32px;
	width: 32px;
	margin-left: 7%;
	margin-right: 3%;
	vertical-align: middle;
	align-content: center;
	align-items: center;
}

#background_video_controls a:nth-of-type(odd):hover {    
	transform: scale(2,2) rotate(-15deg);
}

#background_video_controls a:nth-of-type(even):hover{
		transform: scale(2,2) rotate(15deg);
}

#background_video_controls a div {    
	height: 32px;
	width: 32px;
	font-size: 20pt;
	vertical-align: bottom;
	align-content: center;
	color: white;
	border: solid 0.25vh white;
	border-radius: 1vh 1vh 1vh 1vh;
	text-align: center;
}

/*BEGIN SIZE ADJUSTMENTS********************************************/

@media only screen and (min-width: 662px){

}

@media only screen and (min-width: 762px){
	header {
		padding: 0px 0px 0px 0px;
		flex-direction: row;
	}

	nav {
		font-size: 12px;
		padding-top: 12px;
	}

	nav ul {
		justify-content: flex-end;

	}

	nav ul li:hover ul {
		display: block;
	}

	.li_tier2 {
		display: flex;
	}

	.gamecase {
		flex-basis: 44%;
		margin: 20px;
	}

	.gameappstores img {
		height: 32px;
	}
}

@media only screen and (min-width: 762px) and (max-device-width: 900px) {

}

@media only screen and (min-width: 1200px){
	nav {
		/*font-size: 12px;*/
	}

	.gamecase {
		flex-basis: 500px;
		margin: 20px;
	}

}

@media only screen and (min-width: 1860px){
	body {
/*		scroll-behavior: ;*/
	}
}

/*END SIZE ADJUSTMENTS********************************************/














